Subject: Re: Italeri 1/48 F/A-18E
From: "Steve Bamford" <[email-masked]>
To: "Kelly Quirk" <[email-masked]>
Date: Sat, 23 Feb 2002 00:31:48 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Kelly Quirk" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, January 26, 2002 11:58 AM
Subject: Re: Italeri 1/48 F/A-18E

> Thanks Steve. I didn't pre-shade this one, but I did go back and lighten
the
> center of some of the panels with the airbrush, sort of reverse shading I
> guess!  No problem on the wait, I'm just glad to get it on there whenever
it
> shows up.  Thanks!
>
> Kelly
>
> ----- Original Message -----
> From: "Steve Bamford" <[email-masked]>
> To: "Kelly Quirk" <[email-masked]>
> Sent: Saturday, January 26, 2002 2:45 PM
> Subject: Re: Italeri 1/48 F/A-18E
>
>
> > One of the sweetest looking Superbugs I've seen Kelly.  Did you preshade
> the
> > panel lines with your airbrush?  They look quite effective.  I think
> > articles are currently running in the 3 to 4 week range to get up on
ARC.
> > I'm working on a couple of big projects.....a huge article from Rodney
> > Williams for one.....and once I tend to these big articles I'll have
more
> > time to shorten the model article wait by putting 3 model articles on
ARC
> on
> > some days.
> >
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
> > ----- Original Message -----
> > From: "Kelly Quirk" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Saturday, January 26, 2002 11:44 AM
> > Subject: Italeri 1/48 F/A-18E
> >
> >
> > > Hi Steve,
> > >
> > > Just finished this 1/48 F/A-18E.  This started out as a fun "quickie"
> but
> > in
> > > the end involved quite a bit of work.  I added a Black Box cockpit,
> > Hasegawa
> > > drop tanks and weapons, and a little bit of photoetch from a Verlinden
> > > F/A-18C set.  I did delete the speedbrake and tow out the pylons as
Joe
> > > Hedgedus has pointed out.  The tail planes were repositioned in a
> drooped
> > > position.  I was also inspired by my friend Darren Roberts to do a
"what
> > if"
> > > decal job, so here is my idea for the VF-2 "Bounty Hunters".  Overall
a
> > fun
> > > project, and it sure feels good to get something finished!
> > >
> > > Kelly Quirk
> > >
> > >
> >
>